/* {outputFileName:effects-in-children} */
/* We declare colors in a map as key: value
with the color name as the key and the hex
as the value

And we are goint to use it in _utils.scss */
/*
  This mixin will build the prefix values for the property and value passed in.
  It will also add the property and value without the prefix.
  Example:
    @include build-prefix-values('transition', 'all 1s linear');
*/
/* 
  Example usage:
    .my-class {
      // Default usage
      @include transition();
      // Custom usage
      @include transition('all', 1s, linear);
    }
*/
/* Using @each we create a CSS class for
color and background using the name in the class
and the value as the property value that we need

Ex: .color--white { color: #FFFFFFF; } and
.bg-color--white { background-color: #FFFFFF; } */
.color--governor-bay {
  color: #3d43bf;
}
.bg-color--governor-bay {
  background-color: #3d43bf;
}
.hero--bg-color-governor-bay {
  --hero-bg: #3d43bf;
}
.color--gulf-blue {
  color: #041655;
}
.bg-color--gulf-blue {
  background-color: #041655;
}
.hero--bg-color-gulf-blue {
  --hero-bg: #041655;
}
.color--paris-white {
  color: #c9ded2;
}
.bg-color--paris-white {
  background-color: #c9ded2;
}
.hero--bg-color-paris-white {
  --hero-bg: #c9ded2;
}
.color--light-neptune {
  color: #70a3b8;
}
.bg-color--light-neptune {
  background-color: #70a3b8;
}
.hero--bg-color-light-neptune {
  --hero-bg: #70a3b8;
}
.color--shark {
  color: #212529;
}
.bg-color--shark {
  background-color: #212529;
}
.hero--bg-color-shark {
  --hero-bg: #212529;
}
.color--light-ziggurat {
  color: #b9d7e0;
}
.bg-color--light-ziggurat {
  background-color: #b9d7e0;
}
.hero--bg-color-light-ziggurat {
  --hero-bg: #b9d7e0;
}
.color--white {
  color: #fff;
}
.bg-color--white {
  background-color: #fff;
}
.hero--bg-color-white {
  --hero-bg: #fff;
}
.color--french-lilac {
  color: #ddd0f0;
}
.bg-color--french-lilac {
  background-color: #ddd0f0;
}
.hero--bg-color-french-lilac {
  --hero-bg: #ddd0f0;
}
.color--mine-shaft {
  color: #383838;
}
.bg-color--mine-shaft {
  background-color: #383838;
}
.hero--bg-color-mine-shaft {
  --hero-bg: #383838;
}
.color--moody-blue {
  color: #7179cd;
}
.bg-color--moody-blue {
  background-color: #7179cd;
}
.hero--bg-color-moody-blue {
  --hero-bg: #7179cd;
}
.color--glacier {
  color: #70a3bb;
}
.bg-color--glacier {
  background-color: #70a3bb;
}
.hero--bg-color-glacier {
  --hero-bg: #70a3bb;
}
.color--ziggurat {
  color: rgba(185, 215, 224, 0.451);
}
.bg-color--ziggurat {
  background-color: rgba(185, 215, 224, 0.451);
}
.hero--bg-color-ziggurat {
  --hero-bg: rgba(185, 215, 224, 0.451);
}
.color--black {
  color: #000;
}
.bg-color--black {
  background-color: #000;
}
.hero--bg-color-black {
  --hero-bg: #000;
}
.color--red {
  color: #CE4646;
}
.bg-color--red {
  background-color: #CE4646;
}
.hero--bg-color-red {
  --hero-bg: #CE4646;
}
.color--mystic {
  color: #d4e5db;
}
.bg-color--mystic {
  background-color: #d4e5db;
}
.hero--bg-color-mystic {
  --hero-bg: #d4e5db;
}
.color--nepal {
  color: #8cb5c6;
}
.bg-color--nepal {
  background-color: #8cb5c6;
}
.hero--bg-color-nepal {
  --hero-bg: #8cb5c6;
}
.color--azure {
  color: #007bff;
}
.bg-color--azure {
  background-color: #007bff;
}
.hero--bg-color-azure {
  --hero-bg: #007bff;
}
.color--light-glacier {
  color: #e1e3f3;
}
.bg-color--light-glacier {
  background-color: #e1e3f3;
}
.hero--bg-color-light-glacier {
  --hero-bg: #e1e3f3;
}
.color--pattens-blue {
  color: #dbeaef;
}
.bg-color--pattens-blue {
  background-color: #dbeaef;
}
.hero--bg-color-pattens-blue {
  --hero-bg: #dbeaef;
}
.color--magenta {
  color: #ff00f5;
}
.bg-color--magenta {
  background-color: #ff00f5;
}
.hero--bg-color-magenta {
  --hero-bg: #ff00f5;
}
.color--nickel {
  color: #737373;
}
.bg-color--nickel {
  background-color: #737373;
}
.hero--bg-color-nickel {
  --hero-bg: #737373;
}
.color--lavender {
  color: #b999d9;
}
.bg-color--lavender {
  background-color: #b999d9;
}
.hero--bg-color-lavender {
  --hero-bg: #b999d9;
}
.color--cerulean {
  color: #00A9E0;
}
.bg-color--cerulean {
  background-color: #00A9E0;
}
.hero--bg-color-cerulean {
  --hero-bg: #00A9E0;
}
.mobile--only {
  display: block;
}
@media (min-width: 768px) {
  .mobile--only {
    display: none;
  }
}
.desktop--only {
  display: none;
}
@media (min-width: 1200px) {
  .desktop--only {
    display: block;
  }
}
.hpp__before_birth {
  width: 100%;
}
@media screen and (min-width: 992px) {
  .hpp__before_birth::after {
    content: "";
    position: relative;
    bottom: 0.0625rem;
    display: block;
    height: 7.0625rem;
    background-image: url("/assets/images/effects-in-children/wave-bottom-purple-desktop.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }
}
@media (min-width: 992px) {
  .hpp__before_birth {
    margin-bottom: -5rem;
  }
}
.section-lile {
  width: 100%;
  background-color: #ddd0f0;
}
.birth {
  width: 98%;
  margin: 0 auto;
  padding-top: 3rem;
  padding-bottom: 1.5625rem;
  text-align: center;
}
.birth__description {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 2.1875rem;
}
.birth__description br {
  display: none;
}
.birth__description em {
  font-size: 1.375rem;
  font-weight: 700;
}
@media (min-width: 414px) {
  .birth__description {
    font-size: 1.375rem;
  }
}
@media (min-width: 768px) {
  .birth__description {
    line-height: 2.1875rem;
    text-align: left;
    letter-spacing: 0.0219rem;
  }
}
@media (min-width: 992px) {
  .birth__description {
    text-align: left;
  }
  .birth__description br {
    display: inline;
  }
  .birth__description br.birth__br--desktop {
    display: none;
  }
}
@media screen and (min-width: 1024px) {
  .birth__description {
    font-size: 1.625rem;
    line-height: 2.375rem;
  }
}
@media screen and (min-width: 1200px) {
  .birth__description br.birth__br--desktop {
    display: inline;
  }
}
.birth__image {
  width: 100%;
}
@media screen and (min-width: 1024px) {
  .birth__image {
    width: 100%;
    max-width: 28.125rem;
  }
}
.birth__list {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.75rem;
  color: #041655;
  letter-spacing: 0.024rem;
}
@media (min-width: 1024px) {
  .birth__list {
    font-size: 1.375rem;
  }
}
.birth__content--reverse .birth__image {
  order: 1;
}
.birth__content--reverse .birth__list {
  order: 2;
}
.birth__content--reverse .birth__description {
  max-width: 96%;
  line-height: 2.1875rem;
}
@media screen and (min-width: 414px) {
  .birth__content {
    width: 95%;
    margin-right: auto;
    margin-left: auto;
    letter-spacing: 0.0219rem;
  }
}
@media screen and (min-width: 768px) {
  .birth__content {
    display: grid;
    grid-template-columns: 2fr 1fr;
    -moz-column-gap: 2rem;
         column-gap: 2rem;
    align-items: center;
    width: 100%;
    margin-top: 3rem;
    margin-right: auto;
    margin-bottom: 2rem;
    margin-left: auto;
  }
  .birth__content--reverse {
    grid-template-columns: 1fr 2fr;
    margin-bottom: 3rem;
  }
}
@media screen and (min-width: 1024px) {
  .birth__content {
    width: 100%;
    margin-top: 3rem;
    margin-right: auto;
    margin-bottom: 3rem;
    margin-left: auto;
  }
  .birth__content--reverse .birth__list {
    margin-left: 1.875rem;
    text-align: left;
  }
  .birth__content--reverse .birth__description {
    line-height: 2.375rem;
  }
}
@media screen and (min-width: 1200px) {
  .birth__content {
    -moz-column-gap: 4rem;
         column-gap: 4rem;
    width: 107ch;
  }
}
@media (min-width: 414px) {
  .birth__wrapper {
    width: 96%;
    margin: 0 auto;
  }
}
@media (min-width: 1200px) {
  .birth__wrapper {
    width: 95%;
    margin-right: auto;
    margin-left: auto;
  }
}
.birth__title {
  margin: 0;
  margin-bottom: 2.5rem;
  font-size: 2.1875rem;
  font-weight: 500;
  line-height: 3rem;
  color: #041655;
  letter-spacing: 0.035rem;
}
@media (min-width: 414px) {
  .birth__title {
    margin-bottom: 4.125rem;
  }
}
@media (min-width: 768px) {
  .birth__title {
    margin-bottom: 2.125rem;
  }
}
@media (min-width: 992px) {
  .birth__title {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    font-size: 3.75rem;
    line-height: 4.875rem;
  }
}
@media (min-width: 1440px) {
  .birth__title {
    margin-bottom: 2rem;
    letter-spacing: 0.06rem;
  }
}
.birth__text {
  margin-bottom: 1.875rem;
  font-size: 1.25rem;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 2rem;
  color: #041655;
  letter-spacing: 0.02rem;
}
.birth__text br {
  display: none;
}
@media (min-width: 414px) {
  .birth__text {
    font-size: 1.375rem;
    letter-spacing: 0.0219rem;
  }
}
@media (min-width: 768px) {
  .birth__text {
    font-size: 1.125rem;
    line-height: 1.75rem;
    letter-spacing: 0.0181rem;
  }
}
@media (min-width: 992px) {
  .birth__text {
    font-size: 1.375rem;
    letter-spacing: 0.0219rem;
  }
}
@media screen and (min-width: 1024px) {
  .birth__text {
    line-height: 2rem;
  }
  .birth__text:first-child, .birth__text:nth-child(2), .birth__text:last-child {
    max-width: 68.5625rem;
    margin-right: auto;
    margin-left: auto;
  }
  .birth__text:nth-child(2) br {
    display: block;
  }
}
@media (min-width: 768px) {
  .birth__text--modif {
    width: 97%;
  }
}
.birth__text--last {
  max-width: 98%;
}
.birth__icon {
  width: 100%;
  max-width: 31.25rem;
  margin-top: 2.5rem;
  margin-right: auto;
  margin-bottom: 2.5rem;
  margin-left: auto;
}
@media (min-width: 414px) {
  .birth__icon {
    width: 22rem;
  }
}
@media (min-width: 768px) {
  .birth__icon {
    width: 16.6875rem;
  }
}
@media screen and (min-width: 1024px) {
  .birth__icon {
    width: 25.3125rem;
  }
}
.birth__ul {
  margin-left: 1.5rem;
  text-align: left;
}
@media (min-width: 768px) {
  .birth__ul {
    margin-right: auto;
    margin-left: auto;
  }
}
@media (min-width: 992px) {
  .birth__ul {
    margin-top: 2.5rem;
  }
}
@media (min-width: 1024px) {
  .birth__ul {
    margin-top: 0;
  }
}
.birth__li {
  padding-top: 0.625rem;
  font-weight: 700;
  list-style-type: disc !important;
}
.birth__li::marker {
  color: #041655;
}
@media (min-width: 414px) {
  .birth__li {
    font-size: 1.375rem;
  }
}
@media (min-width: 768px) {
  .birth__li {
    margin-left: 1.5625rem;
  }
}
@media (min-width: 992px) {
  .birth__li {
    padding-top: 1.25rem;
    font-size: 1.25rem;
    text-align: left;
  }
  .birth__li::marker {
    font-size: 1.375rem;
  }
  .birth__li:last-child {
    max-width: 25ch;
  }
}
@media screen and (min-width: 1024px) {
  .birth__li {
    max-width: 25ch;
    font-size: 1.625rem;
    line-height: 2.375rem;
  }
}
.birth__percentage {
  font-weight: bold;
  color: #3c47b8;
}
@media (min-width: 414px) {
  .birth__percentage {
    font-size: 1.375rem;
  }
}
.birth .button {
  justify-content: center;
  width: 95.2%;
  margin-top: 2.5rem;
  text-transform: uppercase;
  letter-spacing: 0.0081rem;
}
@media (min-width: 414px) {
  .birth .button {
    max-width: 21.125rem;
    margin-top: 5rem;
    margin-right: auto;
    margin-bottom: 3.75rem;
    margin-left: auto;
  }
}
@media (min-width: 768px) {
  .birth .button {
    height: 4.375rem;
    margin-top: 3.5rem;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
  }
}
@media (min-width: 992px) {
  .birth .button {
    width: 20.5rem;
    margin-top: 5rem;
    margin-bottom: 3.75rem;
  }
}
.birth .button:hover {
  cursor: pointer;
  background-color: transparent;
  border: 3px solid #041655;
}
@media (min-width: 414px) {
  .birth {
    padding-top: 3.75rem;
  }
}
@media (min-width: 768px) {
  .birth {
    width: 100%;
    max-width: 91%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 3rem;
    padding-bottom: 3.125rem;
  }
}
@media (min-width: 992px) {
  .birth {
    position: relative;
    max-width: 95%;
  }
}
@media (min-width: 1024px) {
  .birth {
    width: 95%;
    padding-top: 7.5rem;
  }
}
@media (min-width: 1200px) {
  .birth {
    max-width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
}
.testimonial-section.testimonial-section--effects-in-children .testimonial .testimonial__content .col:first-child {
  margin-top: 1.875rem;
}
@media screen and (min-width: 768px) {
  .testimonial-section.testimonial-section--effects-in-children .testimonial .testimonial__content .col:first-child {
    margin-top: 2.6875rem;
  }
}
@media screen and (min-width: 992px) {
  .testimonial-section.testimonial-section--effects-in-children .testimonial .testimonial__content .col:first-child {
    margin-top: 6.25rem;
  }
}
@media screen and (min-width: 656px) {
  .testimonial-section.testimonial-section--effects-in-children .testimonial .testimonial__content {
    padding: 0 !important;
  }
}
.testimonial-section.testimonial-section--effects-in-children .testimonial .testimonial__quote {
  max-width: 20ch;
  margin-bottom: 50px;
}
@media screen and (min-width: 400px) {
  .testimonial-section.testimonial-section--effects-in-children .testimonial .testimonial__quote {
    margin-left: 25px;
  }
}
@media screen and (min-width: 500px) {
  .testimonial-section.testimonial-section--effects-in-children .testimonial .testimonial__quote {
    max-width: 22ch;
    margin-left: 45px;
  }
}
@media screen and (min-width: 656px) {
  .testimonial-section.testimonial-section--effects-in-children .testimonial .testimonial__quote {
    margin-left: 20px;
  }
}
@media screen and (min-width: 768px) {
  .testimonial-section.testimonial-section--effects-in-children .testimonial .testimonial__quote {
    margin-bottom: 3.9375rem;
    margin-left: 40px;
  }
}
@media screen and (min-width: 992px) {
  .testimonial-section.testimonial-section--effects-in-children .testimonial .testimonial__quote {
    max-width: 38ch;
    margin-bottom: 4.8125rem;
  }
}
.testimonial-section.testimonial-section--effects-in-children .testimonial .testimonial__name {
  margin-bottom: 0;
}
@media screen and (min-width: 992px) {
  .testimonial-section.testimonial-section--effects-in-children .testimonial .testimonial__name {
    padding-top: 3.5625rem;
  }
}
.testimonial-section.testimonial-section--effects-in-children .testimonial .testimonial__cta {
  display: none;
}
@media screen and (min-width: 656px) {
  .testimonial-section.testimonial-section--effects-in-children .testimonial-media img {
    -o-object-position: 80%;
       object-position: 80%;
  }
}
@media screen and (min-width: 1500px) {
  .testimonial-section.testimonial-section--effects-in-children .testimonial-media img {
    -o-object-position: 55%;
       object-position: 55%;
  }
}
@media screen and (min-width: 2000px) {
  .testimonial-section.testimonial-section--effects-in-children .testimonial-media img {
    -o-object-position: right;
       object-position: right;
  }
}
@media (min-width: 656px) {
  .testimonial-section.testimonial-section--effects-in-children {
    grid-template-columns: minmax(0, 41.67%) minmax(0, 58.33%);
  }
}
@media (min-width: 1024px) {
  .testimonial-section.testimonial-section--effects-in-children {
    grid-template-columns: minmax(0, 40%) minmax(0, 60%);
  }
}
@media screen and (min-width: 1456px) {
  .testimonial-section.testimonial-section--effects-in-children {
    grid-template-columns: minmax(0, 40%) minmax(0, 60%);
  }
}
.Early__signs {
  width: 100%;
}
.signs {
  width: 98%;
  padding-top: 6.25rem;
  padding-bottom: 7rem;
}
.signs__icon {
  margin-right: auto;
  margin-left: auto;
}
.signs__image--brain {
  max-width: 10.125rem;
  margin-right: auto;
  margin-left: auto;
}
@media screen and (min-width: 768px) {
  .signs__image--brain {
    width: 8.5625rem;
  }
}
@media screen and (min-width: 992px) {
  .signs__image--brain {
    width: 10.125rem;
  }
}
.signs__image--bottle {
  display: none;
  width: 6.875rem;
}
@media (min-width: 768px) {
  .signs__image--bottle {
    display: block;
    width: 6.5625rem;
    margin-right: auto;
    margin-left: auto;
  }
}
@media (min-width: 992px) {
  .signs__image--bottle {
    width: 7.25rem;
  }
}
.signs__content {
  margin-top: 3rem;
  text-align: center;
}
.signs__title {
  margin: 0;
  padding-right: 1.875rem;
  padding-left: 1.875rem;
  font-size: 2.1875rem;
  font-weight: 500;
  line-height: 3rem;
  color: #041655;
  letter-spacing: 0.035rem;
}
@media (min-width: 992px) {
  .signs__title {
    font-size: 3.75rem;
    line-height: 4.875rem;
  }
}
.signs__span {
  margin: 0;
  font-family: "new-spirit", serif;
  font-size: 2.1875rem;
  font-weight: 500;
  line-height: 3rem;
  color: #041655;
  letter-spacing: 0.035rem;
  border-bottom: 0.25rem solid #041655;
}
@media (min-width: 992px) {
  .signs__span {
    font-size: 3.75rem;
    line-height: 4.875rem;
  }
}
.signs__paragraph {
  margin-top: 3.75rem;
  margin-bottom: 0;
  padding-right: 0.9375rem;
  padding-left: 0.9375rem;
  font-size: 1.125rem;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.75rem;
  color: #383838;
  letter-spacing: 0.018rem;
}
@media screen and (min-width: 768px) {
  .signs__paragraph {
    margin-bottom: 3.5625rem;
  }
}
@media screen and (min-width: 992px) {
  .signs__paragraph {
    max-width: 58.125rem;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0;
    padding-left: 0;
  }
}
.signs__button {
  justify-content: center;
  width: 100%;
  margin-top: 4.1875rem;
  text-transform: uppercase;
}
@media screen and (min-width: 414px) {
  .signs__button {
    max-width: 20.625rem;
    margin-right: auto;
    margin-left: auto;
  }
}
@media screen and (min-width: 768px) {
  .signs__button {
    height: 4.375rem;
    margin-top: 3.125rem;
  }
}
@media screen and (min-width: 1024px) {
  .signs__button {
    margin-top: 2.125rem;
  }
}
@media screen and (min-width: 992px) {
  .signs__grid {
    display: grid;
    grid-template-columns: auto minmax(300px, 830px) auto;
    -moz-column-gap: 2rem;
         column-gap: 2rem;
    align-items: center;
  }
}
@media screen and (min-width: 768px) {
  .signs {
    width: 76%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 5.3125rem;
  }
}
@media screen and (min-width: 992px) {
  .signs {
    position: relative;
    width: 100%;
  }
}
.effects-in-children .cta__section {
  position: relative;
  z-index: 2;
  margin-top: -3rem;
}
@media screen and (min-width: 992px) {
  .effects-in-children .cta__section {
    margin-top: -4rem;
  }
}
@media screen and (min-width: 1600px) {
  .effects-in-children .cta__section {
    margin-top: -5rem;
  }
}
@media screen and (min-width: 2000px) {
  .effects-in-children .cta__section {
    margin-top: -7rem;
  }
}
@media screen and (min-width: 992px) {
  .effects-in-children .bg-color--light-ziggurat {
    padding-top: 4rem;
  }
}
@media screen and (min-width: 768px) {
  .effects-in-children .activity__list_section #main-activity-children-carousel {
    max-width: 529px;
  }
}
@media screen and (min-width: 1180px) {
  .effects-in-children .activity__list_section #main-activity-children-carousel {
    max-width: 1157px;
  }
}
@media screen and (min-width: 1440px) {
  .effects-in-children .activity__list_section .splide__slide .activity__image_wrapper {
    width: 15.625rem;
  }
}
@media screen and (min-width: 768px) {
  .effects-in-children .activity__list_section #thumbnail-activity-children-carousel-track {
    max-width: 695px;
    margin: auto;
  }
}
@media screen and (min-width: 1201px) {
  .effects-in-children .activity__list_section #thumbnail-activity-children-carousel-track {
    max-width: unset;
    margin: unset;
  }
}
.effects-in-children .activity__list_section #thumbnail-activity-children-carousel-list.splide__list .splide__slide {
  /*
      @media screen and (min-width:850px) {
          max-width: 212px;
      }

      @media screen and (min-width:900px) {
          max-width: 218px;
      }

      @media screen and (min-width:900px) {
          max-width: 218px;
      }

      @media screen and (min-width:1100px) {
          max-width: 225px;
      }

      @media screen and (min-width:1200px) {
          max-width: unset;
      } */
}
@media screen and (min-width: 768px) {
  .effects-in-children .activity__list_section #thumbnail-activity-children-carousel-list.splide__list .splide__slide {
    max-width: 212px;
  }
}
@media screen and (min-width: 1201px) {
  .effects-in-children .activity__list_section #thumbnail-activity-children-carousel-list.splide__list .splide__slide {
    max-width: 225px;
  }
}
@media screen and (min-width: 1401px) {
  .effects-in-children .activity__list_section #thumbnail-activity-children-carousel-list.splide__list .splide__slide {
    max-width: unset;
  }
}
@media screen and (min-width: 1441px) {
  .effects-in-children .activity__list_section #thumbnail-activity-children-carousel-list.splide__list .splide__slide {
    display: flex;
    justify-content: center;
  }
}
@media screen and (min-width: 1440px) {
  .effects-in-children .activity__list_section {
    max-width: 94rem;
  }
}
.effects-in-children .carousel__section {
  --margin-bottom: 1rem;
  position: relative;
  margin-top: -5rem;
  padding-top: 3rem;
  text-align: center;
  /* stylelint-disable-next-line no-descending-specificity */
}
.effects-in-children .carousel__section::before {
  content: "";
  position: relative;
  top: 1px;
  display: block;
  height: 3rem;
  background-image: url("/assets/images/effects-in-children/wave-top-sky-mobile.svg");
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (min-width: 768px) {
  .effects-in-children .carousel__section::before {
    height: 14vw;
    background-image: url("/assets/images/effects-in-children/wave-top--sky-tablet.svg");
  }
}
@media screen and (min-width: 992px) {
  .effects-in-children .carousel__section::before {
    height: 6vw;
    background-image: url("/assets/images/effects-in-children/wave-top-sky-desktop.svg");
  }
}
.effects-in-children .carousel__section .button {
  min-width: 20.3125rem;
}
@media screen and (min-width: 768px) {
  .effects-in-children .carousel__section .button {
    height: 4.375rem;
  }
}
.effects-in-children .carousel__section_heading_small {
  margin-bottom: var(--margin-bottom);
  padding-top: 4rem;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 2rem;
  color: #041655;
  text-transform: uppercase;
  letter-spacing: 1px;
}
@media screen and (min-width: 768px) {
  .effects-in-children .carousel__section_heading_small {
    font-size: 1.625rem;
    letter-spacing: 0.1625rem;
  }
}
.effects-in-children .carousel__section_heading {
  max-width: 306px;
  margin-top: 0.5rem;
  margin-right: auto;
  margin-bottom: var(--margin-bottom);
  margin-left: auto;
  font-size: 2.1875rem;
  font-weight: 600;
  line-height: 3rem;
  color: #041655;
  letter-spacing: 0.035rem;
}
@media screen and (min-width: 768px) {
  .effects-in-children .carousel__section_heading {
    max-width: 25ch;
    line-height: 2.8125rem;
  }
}
@media screen and (min-width: 992px) {
  .effects-in-children .carousel__section_heading {
    max-width: 100%;
  }
}
@media screen and (min-width: 1200px) {
  .effects-in-children .carousel__section_heading {
    font-size: 2.25rem;
  }
}
.effects-in-children .carousel__section_text {
  margin-top: 3rem;
  margin-right: auto;
  margin-bottom: calc(var(--margin-bottom) + 0.75rem);
  margin-left: auto;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.75rem;
  color: #041655;
  letter-spacing: 0.0181rem;
}
@media screen and (min-width: 768px) {
  .effects-in-children .carousel__section_text {
    max-width: 100%;
    font-size: 1.375rem;
    line-height: 2rem;
    letter-spacing: 0.0219rem;
  }
}
.effects-in-children .carousel__section .slider__text {
  font-weight: 600;
}
.effects-in-children .carousel__section .activity__list_section {
  padding-bottom: 3rem;
}
.effects-in-children .carousel__section .slider__text.children--text {
  font-size: 1.375rem;
  font-weight: 500;
  line-height: 2rem;
  color: #383838;
  letter-spacing: 0.35px;
}
@media screen and (max-width: 500px) {
  .effects-in-children .carousel__section .slider__text.children--text {
    max-width: 25ch;
  }
}
@media screen and (min-width: 501px) {
  .effects-in-children .carousel__section .slider__text.children--text {
    max-width: 30ch;
  }
}
@media screen and (min-width: 768px) {
  .effects-in-children .carousel__section .slider__text.children--text {
    max-width: 44ch;
    margin-bottom: 0;
    font-size: 1.25rem;
  }
}
@media screen and (min-width: 1024px) {
  .effects-in-children .carousel__section .slider__text.children--text {
    max-width: 55ch;
    margin-bottom: 1rem;
  }
}
@media screen and (min-width: 768px) {
  .effects-in-children .carousel__section {
    margin-top: -5.625rem;
  }
}
@media screen and (min-width: 992px) {
  .effects-in-children .carousel__section {
    margin-top: -6.875rem;
  }
}
@media screen and (min-width: 1440px) {
  .effects-in-children .carousel__section {
    margin-top: -7.1875rem;
  }
}